# iax2ep.h File Reference

`#include <ptlib.h>`
`#include <opal/buildopts.h>`
`#include <opal/endpoint.h>`
`#include <iax2/iax2con.h>`
`#include <iax2/processor.h>`
`#include <iax2/regprocessor.h>`
`#include <iax2/specialprocessor.h>`

Include dependency graph for iax2ep.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | IAX2IncomingEthernetFrames
class | IAX2EndPoint